.evenements-list-all .note,
.evenement-single .note{
    padding: 1.563em !important;
    background-color: #edefe9;
    font-size: 16px;
    font-size: 1rem;
    margin: 1.25em 0;
    clear: both;
}


.evenements-list-all ul {
    margin: 0;
    padding: 0;

}
.content-area .evenements-list-all > ul > li{
    margin: 0;
    list-style: none;
}
.evenements-list-all .evenement {
    width: 100%;
    overflow: hidden;
    display: block;
}


.evenements-list-all .evenement .event-date {
    font-family: "Roboto Slab",Arial,Helvetica,sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.evenements-list-all .evenement:hover {
    background-color: #edefe9;
    text-decoration: none !important;
}

.evenements-list-all .evenement .event-date .day,
.evenements-list-all .evenement .event-date .month {
    width: 100%;
    text-align: center;
}
.evenements-list-all .evenement .event-date .day {
    font-size: 1.375rem;
    line-height: 1.2rem;
}
.evenements-list-all .evenement .event-date .month {
    font-size: 0.8125rem;
    text-transform: uppercase;
    line-height: .8rem;
}

.evenements-list-all .evenement .type,
.evenements-list-all .evenement .hour,
.evenements-list-all .evenement .title {
    float: left;
    width: calc(100% - 3.8rem - 1.2rem);
    line-height: 1rem;
    margin: 0 0 0.25em .6rem;
}
.evenements-list-all .evenement .type {
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: normal;
    color: #1d1d1d;
}
.evenements-list-all .evenement .type:before {
    content:"[";
}
.evenements-list-all .evenement .type:after {
    content:"]";
}
.evenements-list-all .evenement .hour {
    font-family: "Roboto Condensed",Arial,Helvetica,sans-serif;
    font-weight: bold;
    font-size: 14px;
    font-size: 0.875rem;
    color: #4a4a4a;
}
.evenements-list-all .evenement .title,
.evenements-list-all .evenement .title p{
    font-family: "Fira Sans Extra Condensed",Arial,Helvetica,sans-serif;
    font-weight: 300;
    font-size: 18px;
    font-size: 1.125rem;
    line-height: normal;
    color: #00a759;
}
.evenement-single {
    display: block;
    overflow: hidden;
}

.evenement-single header h1 {
    border-bottom: none !important;
}

.evenement-single a.ical {
    text-align: right;
    width: 100%;
    float: right;
    font-size: 0.813rem;
}
.evenement-single a.ical:before {
    font-family: 'udes-icons';
    content: '\e822';
    margin-right: 0.5em;
}

.evenement-single .evenement-content {

}


.evenement-single .evenement-content  dl.evenement-infos {
    margin-top: 0rem;
    float: left;
    overflow: auto;
    width: 70%;
}
.evenement-single .evenement-content  .image {
    margin: 0rem 0 1rem;
    float: right;
    overflow: auto;
    width: 30%;
}
.evenement-single .evenement-content  dl.evenement-infos:after,
.evenement-single .evenement-content  .image:after
{
    clear: both;
    content: "";
    display: table;
}

.evenement-single .evenement-content  dt {
    float: left;
    clear: left;
    width: 10%;
    min-width: 5.5rem;
    white-space: nowrap;
    font-weight: 700;
}
.evenement-single .evenement-content .evenement-description {
    border-top: 1px solid #c8cabe;
    clear: both;
}
.evenement-single .evenement-content .evenement-description dt {
    float: left;
    width: 100%;
    margin-bottom: 1rem;
}
.evenement-single .evenement-description dd {
    width: 100%;
    margin: 1.5rem 0;
}

.evenement-single .evenement-content  dl.evenement-infos dt,
.evenement-single .evenement-content  dl.evenement-infos dd {
    line-height: 1.4rem;
    padding-top: .4rem;
    display: block;
}

.evenement-single .evenement-content  dl.evenement-infos dd {
    margin-left: 5.8rem;
}
.evenement-single .pieces_jointes {
    width: 100%;
    float: left;
}

.evenement-single dd.piece_joint {
    width: 100%;
    float: left;
}

.evenement-single .evenement-content .evenement-description {
    margin-top: 3rem;
}


.evenement-single .evenement-content a.bouton {
    margin-top: 1.25em;
}

.isMobile .evenement-single .evenement-content dl.evenement-infos {
    width: 100%;
}
.isMobile .evenement-content {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}
.isMobile .evenement-content * {
    order:4;
}
.isMobile .evenement-content .evenement-infos {
    flex: 1 2 100%;
    order:2;
}

.isMobile .evenement-content .image {
    flex: 1 2 100%;
    order:1;
    width: 100%;
    max-width: 370px;
    margin: auto;
}
.isMobile .evenement-content .evenement-description {
    order:3;
}



